10.14 Mojave MacOs Mojave compatible macbook Pro 2012 non retina ?

Boboss29

Membre confirmé
22 Octobre 2011
206
9
41
Hello, je voulais savoir si sur mon macbook pro non retina de 2012 (toujours sous Sierra), Mojave est compatible ? Car je ne l'ai pas de proposé dans l'appstore.

Merci :)
 

Fullcrum

OS Collector
Club MacG
5 Janvier 2016
3 812
838
Dole 39

Boboss29

Membre confirmé
22 Octobre 2011
206
9
41
Ho mais quel blaireau je suis, en effet, je viens de voir qu'il est dispo à partir du 24 septembre... pfff, j'ai cru que c'était en même que ios, watchOs et TvOs... Bon projet pour cette année, apprendre à lire :)

Merci pour ta réponse !
 

eNeos

Membre confirmé
27 Mai 2008
306
18
Versailles / Montreux
Hello,
Et maintenant qu'il est sorti, il est compatible ? :oops: :)

Si j'ai bonne mémoire, mid 2012 il y avait 2 versions du MBP. Le superdrive et le retina. Et connaissant Apple, j'ai le désagréable pressentiment qu'ils ont oublié le superdrive...
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 462
4 236
58
St Germain en Laye - FRANCE
Si tu peux télécharger Mojave depuis l'appStore, c'est que ton "MacBook Pro mi-2012 superdrive" est compatible. Sinon, tu auras un message t'indiquant clairement que Mojave ne peut s'installer sur ton Mac.
 

eNeos

Membre confirmé
27 Mai 2008
306
18
Versailles / Montreux
Merci remy.
Il semblerait que je puisse depuis la page "sélection" avec un MBP superdrive 15" mi-2012.
Etant toujours sous El Capitan et résolu à me mettre à jour, je vais donc attendre la .1 de Mojave plutôt que passer à High Sierra.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 462
4 236
58
St Germain en Laye - FRANCE

eNeos

Membre confirmé
27 Mai 2008
306
18
Versailles / Montreux
Je "format c:" pour ce genre de mise à jour, voire je supprime les partitions. Donc si je souhaite garder un semblant de vie sociale d'ici la fin de l'année, je vais éviter ton idée :D
La question serait éventuellement Sierra ou High Sierra, mais ce sera pour un autre thread si Mojave ne me convient pas ;)
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
31 693
3 428

eNeos

Membre confirmé
27 Mai 2008
306
18
Versailles / Montreux
Ça c'est uniquement que sous Windows. ;)

Ceci dit, pour information je viens de passer mon vieux MBP de 2010 sous macOS Mojave en utilisant le patcher sans aucun problème... https://www.macg.co/os-x/2018/09/macos-mojave-peut-sinstaller-sur-de-vieux-mac-103708 ...c'est extrêmement facile. ;)
Pire, cette expression me vient de l'époque du Dos :D

J'ai vu pour le patcher, mais comme c'est mon unique Mac "récent" et que le prochain sera un hackintosh vu que rien actuellement correspond à mes besoins, je préfèrerais quelque chose de "out of the box" pour celui-ci. Ce n'est pas que je n'aime pas les surprises, c'est que je n'aime pas les empiler :D